.tab-wrapper {
  display: flex;
  flex-direction: column;

  .tab-list {
    flex: 0 0 auto;
    display: flex;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #A5AEB7;
    margin-bottom: 32px;
    border-bottom: #DAECF6 1px solid;
    padding-bottom: 0;
    overflow-x: auto;

    &::-webkit-scrollbar {
      display: none;
    }

    li {
      &:not(.active):hover {
        cursor: pointer;
        color: #263446;
      }

      span {
        display: inline-block;
        position: relative;
        padding-bottom: 8px;
        padding-left: 12px;
        padding-right: 12px;
        height: 100%;

        &::before {
          content: '';
          display: block;
          width: 0px;
          height: 2px;
          background: #00A0FF;
          position: absolute;
          bottom: 0;
          left: 0;
          transition: width 0.3s linear;
        }
      }

      &.active {
        color: #263446;

        span {
          &::before {
            width: 100%;
          }
        }
      }
    }
  }

  .tab-content {
    flex: 1 0 auto;
  }

}
@media (max-width: 1300px) {
  .tab-wrapper .tab-list li span {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 11px;
  }
}